@charset "utf-8";
body {font-family: 'Oswald', sans-serif; font-size:14px; background: #818181;}
body.title {
	/*background-image:url(2007broadcast/images/2007broadcast900mirror.jpg);
	background-repeat: repeat-y;*/
	background-color: "#9bd8eb";
	}	
.small {font-family: 'Oswald', sans-serif; font-weight: 100; font-size: 12px;}
.medium {font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 14px;}
.large {font-family: 'Oswald', sans-serif; font-weight: 500; font-size: 16px;}
.big {font-family: 'Oswald', sans-serif;font-size: 18px;}
.expanded {font-family: 'Oswald', sans-serif; font-weight: 300;}
.box1 {padding: 3px; border:none;}
ul, ol, dl {padding: 0;margin: 0;}
h1, p {margin-top: 0; padding-right: 15px;	padding-left: 15px;}
a img {border: none;}
a:link {
	text-decoration: none;
	color:#424242;
}
a:visited {
	text-decoration: none;
	color:#424242;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #D70000;
	font-weight:bold;
}
.container {
	width:90%; 
	background-color:#FFFFFF; 
	padding-left:25px; 
	-moz-border-radius: 15px; 
	border-radius: 15px;
}
.containerg {
	width:90%;
	background-color:rgb(234,234,234);
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 4px 0px 15px 25px;
}
.containerm {
	width:90%;
	background-color:#FFFFFF;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 15px 0px 15px 25px;
}
.content {font-family: 'Oswald', sans-serif; font-weight: 300; font-size: 14px;}
.header {
	color:#030303;
	font-family: 'Oswald', sans-serif;
	font-size: 36px;
}
#navcontainer {padding-bottom: 15px;}
#navlist li
{
display: inline;
list-style-type: none;
padding-right: 20px;
font-family: 'Oswald', sans-serif; font-weight: 300; font-size: 14px;
}
#navlist2 li
{float: left;
display: block;
list-style-type: none;
font-family: 'Oswald', sans-serif; font-weight: 300; font-size: 14px;
}
ul.nav {list-style: none; border-top: 0px; margin-bottom: 15px;}
ul.nav li {display:inline; list-style-type:none; border-bottom: 0px;}
ul.nav a, ul.nav a:visited {padding: 15px 5px 15px 15px; display: block; text-decoration: none; background: #FFFFFF; color: #818181;}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {background: #9ad7ea; color: #ABABAB; font-family: Oswald, sans-serif;}
td a:hover, td a:active, td a:focus {background: #9ad7ea; color: #ABABAB;}
.footer {padding: 10px 0; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 9px; color: #ABABAB; position: relative; clear: both; max-width:98%;}
.fltrt {float: right;	margin-left: 8px; max-width:300px; margin-right:35px;}
.fltlft {float: left;	margin-right: 8px;	padding: 25px;}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}
.kghcapcenter {display:inline-block; text-align:center; font-family: 'Oswald', sans-serif; font-weight: 300; font-size: 13px; padding-bottom:35px; padding-right:25px; margin-right:25px;}
.kghcapcenterh {display:inline-block; text-align:center; font-size:80%;padding-bottom:35px; color:#6C6C6C; max-width:600px;}
.kghcapalign {padding: 10px 12px 12px 12px;}
.kghcapalign img {margin: 5px;}
.kghcapcentersmall {display:inline-block; vertical-align: top; width:190px; text-align:center; font-size:80%; padding-bottom:35px; padding-right:25px;}
.kghcapcentersmall2 {display:inline-block; vertical-align: top; max-width:75%; text-align:center; font-size:110%; padding-bottom:35px; padding-right:25px;}
.kghcapcentersmall3 {display:inline-block; vertical-align: top; max-width:40%; text-align:center; font-size:100%; padding-bottom:35px; padding-right:25px;}
.kghcapcentersmall4 {display:inline-block; vertical-align: top; text-align:center; font-size:100%; padding-bottom:35px; padding-right:25px;}
img.displayed {display: block; margin-left: auto; margin-right: auto;}
.caption {display: block; max-width: 600px; background-color:rgb(128,128,255);
}
